com.pivotal.gemfirexd.internal.client.net

## Class FdocaConstants

- java.lang.Object
- - com.pivotal.gemfirexd.internal.client.net.FdocaConstants

    public class FdocaConstants
    extends Object

### Field Summary

Fields
`static int` `NUMERIC_DEFAULT_PRECISION`
`static int` `NUMERIC_DEFAULT_SCALE`
`static int` `NUMERIC_MAX_PRECISION`

### Constructor Summary

Constructors
Constructor and Description
`FdocaConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NUMERIC_MAX_PRECISION

    public static final int NUMERIC_MAX_PRECISION

See Also:
  Constant Field Values

#### NUMERIC_DEFAULT_PRECISION

    public static final int NUMERIC_DEFAULT_PRECISION

See Also:
  Constant Field Values

#### NUMERIC_DEFAULT_SCALE

    public static final int NUMERIC_DEFAULT_SCALE

See Also:
  Constant Field Values

### Constructor Detail

#### FdocaConstants

    public FdocaConstants()